#profileBgd_bk {
	//background-image: url(../images/number1.jpg);
	background-color: #e6e6e6;
	font-family: Helvetica, Verdana, Arial, san-serif;
	color: #ffffff;
	margin-top:-20px;
	height:600px;
}

#profile_bk  {
filter: alpha(opacity=70);
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
	//padding:40px;
	margin-left:auto;
	margin-right:auto; 
}



#profileNavg_bk {
	position: absolute;
	color: #ffffff;
	height:80px;
	top: -10px;
	padding-left:50px;
}

#profileNavg_bk a {
 	text-decoration:none;
 	//color: #ffffff;
 	color: #0059b3;
}

#registerStyle {
//style="color: #ffffff; font-size:13px; text-align:left;"
	color: #ff9900; 
	font-size:14px; 
	text-align:left;
}

#formBlock {
	//background-color: #96ADB8; 
	position: absolute;
	width: 800px;
	//height: 500px; 
	top:80px;
	left: 220px;	
	top: 120px;	
	right: 30px;
	margin-left:auto;
	margin-right:auto; 		
}

#formBlock  a {
 	text-decoration:none;
 	color: #ffffff;
}

#formBlock  p {
	color: #ff8c00;
	//padding-left:50px;
}

#profile_context {
	position: relative;
	top:0px;padding-top:10px;
	background-color:#404040;
	color:#ffffff;
}

#profile_context a {
	color: #ff9900;
	text-decoration:none;
}

#profile_context a:hover {
	color: #ff9900;
	text-decoration:underline;
}

#formStyle {
	position: relative;
	//background-color: #3b7491;
	//background-color: #25495B;  
	//background-color: #6ea7c4;
	background-color: #f2f2f2;  
	font-family: Helvetica, Verdana, Arial, san-serif;
	margin:50px; 	
        padding-top: 15px;
        margin-left:auto;
	margin-right:auto; 
}

#formStyle a {
text-decoration:none;
 	//color: #25495B;
 	color: #cccccc;
}

#formStyle form {
	color:#000000; 
	//background-color: #3b7491;
	//background-color: #25495B;
	//background-color: #6ea7c4;
	background-color: #f2f2f2;  
	width: 80%; 
	margin-left:auto;
	margin-right:auto; 
	padding-top: -10px;
}

#formStyle table {
	//color:#ffffff;
	color:#25495B;
	padding: 20px;
	margin-left:auto;
	margin-right:auto; 
}

#formStyle input[type=text] {
size:120;
width: 448px;
height: 35px;
}

#formStyle input[type=password] {
size:120;
width: 448px;
height: 38px;
}

#formStyle input[type=submit] {padding:5px 15px; background:#ccc; border:0 none;
background-color: #ff8c00;
width: 248px;
height: 38px;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
}

#formStyle select  {
width: 328px;
}

#formStyle input[type=checkbox] {
background-color: #dcdcdc;
//color: 0d0d0d;
color: red;
}

#successNote p {
	color:#ffffff;
}

#submitLink  {
}


#linkButton input[type=submit] { 
     background: none;
     border: none;
     cursor: pointer; 
     color: #ff8c00;
font-size:20px;
}

#memberBgd {
	background-color: #96ADB8;
	font-family: Helvetica, Verdana, Arial, san-serif;
	color: #ffffff;
	margin-top:-20px;
	min-height:800px;
	padding-right:30px;
	padding-left:80px;
	margin-left:auto;
	margin-right:auto; 
}

#memberBody {
	background-color: #ffffff;
	color: #000000;
	//background-color: #96ADB8;
	position: absolute;
	width: 1100px;
	//height: 500px;
	top:100px;
	padding:25px;
}

#memberProfile  {
	background-color: #ffffff;
	float: right;
	width: 448px;
	min-height: 500px;
//height: 38px;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 	
}

.memberProfile {
    float: right;
    width: 300px;
    min-height: 500px;
    top:10px;
    padding:5px;
 //   background-color: #b0e0e6;
    cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 	
	
}

.title {
	//valign: center;
	color: #96ADB8;
	
}

#member_news  {
	//height: 138px;
	width: 750px;
	-webkit-border-radius: 5px;
	border: 1px solid #cccccc;
	padding-left: 15px;
}

#member_patients  {
	margin:0px;
	height: 638px;
	width: 765px;
	-webkit-border-radius: 5px;
	border: 1px solid #cccccc;
//	padding-left: 15px;
}

#memberFooting {
	background-color: #b0e0e6;
	padding-top:30px;
	padding-left: 30px;
	padding-right:30px;
}

#member_basic  {
	color: #25495B;
}

#member_basic a {
	color: #25495B;
	text-decoration:none;
}

#member_search  { 
//	margin: 0px;
	padding: 10px;
	padding-left: 50px;
	width: 710px;
	background-color: #F5F5F5;
	color: #336699;
	border-radius: 10px;
	//margin-left:auto;
	//margin-right:auto; 
}	

#member_primeSearch {
	padding-top: 15px;
	padding-left:30px;
	font-size:12px;
	background-color: #F5F5F5;
}

#member_primeSearch input[type=submit] {
	background-color: #ff8c00;
	color: #000000;
}
	
#popWindow {
	position: relative;
	padding: 10px;
	padding-left: 50px;
	//background-color: #F5F5F5;
	color: #336699;
	margin-left:auto;
	margin-right:auto; 
}

#popWindow, #member_search  input[type=text] {
color:#587073;	
font-size: 13px;
size:120;
width: 408px;
height: 38px;
}

#popWindow input[type=submit]  {
	position: absolute;
	right: 20px;
	 width: 200px;
     background: none;
     border: none;
     cursor: pointer; 
     color: #ff8c00;
font-size:20px;
}

#popTitle {
	padding-left:50px;
	font-size: 15px;
	color:#336699;
}

#popButtonNext input[type=submit] { 
    position: absolute;
    //right: 105px;
    //width: 200px;
     background: none;
     border: none;
     cursor: pointer; 
     color: #ff8c00;
font-size:20px;
}

#popButtonPrev input[type=submit] { 
    position: absolute;
     left: 10px;
    //width: 200px;
     background: none;
     border: none;
     cursor: pointer; 
     color: #ff8c00;
font-size:20px;
}


#slipBkGround_white {
	background-color: #ffffff;
	width: 100%;
	padding-top:10px;
	font-size:16px;
}
#slipBkGround_color {
	background-color: #e0ebeb;
	width: 100%;
	padding-top:10px;
	font-size:16px;
}

#slipBkGround_basicColor {
	background-color: #e0d6cc;
	width: 660px;
	padding-top:10px;
}

#slipBkGround_white a, #slipBkGround_color a, #slipBkGround_basicColor a {
	text-decoration:none;
}

#slipBkGround_white a, #slipBkGround_color td {
	align:top;
}

#slipBkGround_white  button, #slipBkGround_color button {
	background: none;
	//border: none;
	font-size:13px;
	cursor: pointer; 
	align:top;
}
#slipDetail  {
	  color: #8A5C2E;
	//color: #e0d6cc;
	font-size:13px;
}

#reportBlock {
	width: 79%;
	padding-left: 15px;
}